Subject: linux-next: Fixes tag needs some work in the kvm-ppc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 30 Jan 2020 11:31:13 +1100

Hi all,

In commit

  e032e3b55b6f ("KVM: PPC: Book3S HV: Release lock on page-out failure path")

Fixes tag

  Fixes: ca9f4942670 ("KVM: PPC: Book3S HV: Support for running secure guests")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell